<?xml version="1.0" encoding="UTF-8"?>
<mappings xmlns="http://dozer.sourceforge.net" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://dozer.sourceforge.net
          http://dozer.sourceforge.net/schema/beanmapping.xsd">

	<mapping>
		<class-a>fr.ge.common.regent.bean.formalite.dialogue.cessation.EtablissementCessationBean</class-a>
		<class-b>fr.ge.common.regent.bean.xml.formalite.dialogue.cessation.IEtablissementCessation</class-b>
	</mapping>

</mappings>
